/* Toggles */
.toggles {
    margin-top: 2px;
}

.toggles,
.toggles dt,
.toggles dd {
    box-sizing: border-box;
    height: 20px;
    line-height: 18px;
}

.toggles dt,
.toggles dd {
    border: 1px solid #888888;
    float: left;
    -webkit-user-select: none;
    user-select: none;
}

.toggles dt {
    padding: 0 3px 0 6px;
}

.toggles dd {
    border-left-style: none;
    text-align: center;
}

.toggles dd.unsel:hover {
    background-color: #888888;
    color: #dddddd;
    cursor: pointer;
}

.toggles dt,
.toggles .sel {
    background-color: #333333;
    color: #ffffff;
}

.toggles .unsel {
    background-color: #cccccc;
}

.toggles.display_field dd {
    padding: 0 6px;
}

.toggles.display_key {
    float: right;
}

.toggles.display_key .sel {
    display: none;
}

.toggles.display_key .unsel {
    width: 40px;
}

.toggles.display_key .list {
    border-style: none;
    position: relative;
}

.toggles.display_key .results_key {
    bottom: 19px;
    position: absolute;
    right: 0;
    width: max-content;
}
